<?php
	require('config.php');
	$res=mysql_query("select wmid from tb_site where id='1'");
	$res=mysql_fetch_array($res);
	$wmid=$res["wmid"];

	define("DOC_ENCODING", "windows-1251");

	include_once("kgakt3gsllls/wmxi.php");
	/////////////////// ÍÀÑÒÐÎÈÒÜ /////////////////
	$str_url = "/var/www/cashid.ru/data/www/cashid.ru/kgakt3gsllls"; /// Ïîëíûé ïóòü ê ïàïêå wmsigner íà âàøåì õîñòèíãå
	$str_password = "181624962"; /// Ïàðîëü ê ôàéëó êëþ÷åé êèïåðà
	////////////////////////////////////////////////
	$wmxi = new WMXI(realpath($str_url."/WebMoneyCA.crt"), DOC_ENCODING);

        $kwm = file_get_contents($str_url."/keys/419188240173.kwm");
	$wmxi->Classic("$wmid", $str_password, $kwm);

	include_once("kgakt3gsllls/wmxiparser.php");
	$parser = new WMXIParser();

?>